Download a report
GET
This endpoint allows downloading a previously generated report in CSV format.
Use the id returned when you requested the report.
id*stringID of report
Format
uuidOK
response?filetext/csvFormat
binarycurl -X GET 'https://gateway.sandbox.volt.io/reports/497f6eca-6276-4993-bfeb-53cbbbba6f08/download'Example Response
"string"Reporting API Reference
View OpenAPI schemas.
Get report by ID GET
This endpoint allows fetching the details of a specific report. Note that this will return the details of the report only. To download the report as a CSV file, use the `/reports/{id}/download` endpoint. Provide the `id` returned when you requested the report.